/* Class = "NSWindow"; title = "Sandvox Preferences"; ObjectID = "47"; */
"Sandvox Preferences" = "Preferências do Sandvox";

/* Class = "NSButtonCell"; title = "Load data from the Internet"; ObjectID = "208"; */
"Load data from the Internet" = "Carregar dados da internet";

/* Class = "NSButtonCell"; title = "Match creation date to source material"; ObjectID = "210"; */
"Match creation date to source material" = "Combinar data de criação para o material de origem";

/* Class = "NSButtonCell"; title = "Read URLs from web browser"; ObjectID = "211"; */
"Read URLs from web browser" = "Ler URLs do navegador web";

/* Class = "NSButton"; ibShadowedToolTip = "Open Help"; ObjectID = "230"; */
"Open Help" = "Abrir Ajuda";

/* Class = "NSMenuItem"; title = "Include beta versions"; ObjectID = "456"; */
"Include beta versions" = "Incluir versões beta";

/* Class = "NSMenuItem"; title = "Release versions only"; ObjectID = "457"; */
"Release versions only" = "Apenas versões de lançamento";

/* Class = "NSMenuItem"; title = "Manually"; ObjectID = "458"; */
"Manually" = "Manualmente";

/* Class = "NSMenuItem"; title = "Never"; ObjectID = "596"; */
"Never" = "Nunca";

/* Class = "NSMenuItem"; title = "Automatically"; ObjectID = "597"; */
"Automatically" = "Automaticamente";

/* Class = "NSMenuItem"; title = "Ask each time"; ObjectID = "598"; */
"Ask each time" = "Perguntar a cada vez";

/* Class = "NSTextFieldCell"; title = "Check for Updates:"; ObjectID = "728"; */
"Check for Updates:" = "Verificar Atualizações:";

/* Class = "NSButtonCell"; title = "Check Now"; ObjectID = "730"; */
"Check Now" = "Verificar Agora";

/* Class = "NSTextFieldCell"; title = "Report Problems to Karelia:"; ObjectID = "731"; */
"Report Problems to Karelia:" = "Enviar Relatório para Karelia:";

/* Class = "NSTextFieldCell"; title = "From:"; ObjectID = "733"; */
"From:" = "De:";

/* Class = "NSTextFieldCell"; title = "When Inserting Pages/Objects:"; ObjectID = "770"; */
"When Inserting Pages/Objects:" = "Ao Inserir Páginas/Objetos:";

/* Class = "NSTextFieldCell"; title = "While Editing:"; ObjectID = "772"; */
"While Editing:" = "Ao Editar:";

/* Class = "NSTextFieldCell"; title = "Turning off may speed up page loading"; ObjectID = "774"; */
"Turning off may speed up page loading" = "A desativação pode acelerar o carregamento da página";

/* Class = "NSTextFieldCell"; title = "Autosave a Backup Copy Every:"; ObjectID = "781"; */
"Autosave a Backup Copy Every:" = "Salvar Automaticamente uma Cópia de Backup a Cada:";

/* Class = "NSTextFieldCell"; title = "30 sec"; ObjectID = "785"; */
"30 sec" = "30 seg";

/* Class = "NSTextFieldCell"; title = "5 min"; ObjectID = "787"; */
"5 min" = "5 min";

/* Class = "NSTextFieldCell"; title = "Advanced:"; ObjectID = "790"; */
"Advanced:" = "Avançado:";

/* Class = "NSButtonCell"; title = "Show Develop menu in menu bar"; ObjectID = "792"; */
"Show Develop menu in menu bar" = "Mostrar o menu Desenvolvedor na barra de menus";

/* Class = "NSButtonCell"; title = "Preserve previous document versions"; ObjectID = "803"; */
"Preserve previous document versions" = "Preservar versões do documento anterior";

/* Class = "NSTextFieldCell"; title = "Turning off may speed up saving large sites"; ObjectID = "809"; */
"Turning off may speed up saving large sites" = "Desativar pode acelerar a gravação de grandes sites";